[submodule "vendor/gopkg.in/russross/blackfriday.v2"]
	path = vendor/gopkg.in/russross/blackfriday.v2
	url = https://gopkg.in/russross/blackfriday.v2
[submodule "vendor/github.com/shurcooL/sanitized_anchor_name"]
	path = vendor/github.com/shurcooL/sanitized_anchor_name
	url = https://github.com/shurcooL/sanitized_anchor_name
[submodule "vendor/github.com/Depado/bfchroma"]
	path = vendor/github.com/Depado/bfchroma
	url = https://github.com/Depado/bfchroma
[submodule "vendor/github.com/alecthomas/chroma"]
	path = vendor/github.com/alecthomas/chroma
	url = https://github.com/alecthomas/chroma
[submodule "vendor/github.com/dlclark/regexp2"]
	path = vendor/github.com/dlclark/regexp2
	url = https://github.com/dlclark/regexp2
[submodule "vendor/github.com/danwakefield/fnmatch"]
	path = vendor/github.com/danwakefield/fnmatch
	url = https://github.com/danwakefield/fnmatch
[submodule "vendor/github.com/op/go-logging"]
	path = vendor/github.com/op/go-logging
	url = https://github.com/op/go-logging
[submodule "vendor/gopkg.in/yaml.v2"]
	path = vendor/gopkg.in/yaml.v2
	url = https://gopkg.in/yaml.v2
[submodule "vendor/github.com/davecgh/go-spew"]
	path = vendor/github.com/davecgh/go-spew
	url = https://github.com/davecgh/go-spew
[submodule "vendor/github.com/imdario/mergo"]
	path = vendor/github.com/imdario/mergo
	url = https://github.com/imdario/mergo
[submodule "vendor/github.com/otiai10/copy"]
	path = vendor/github.com/otiai10/copy
	url = https://github.com/otiai10/copy
[submodule "vendor/github.com/flosch/pongo2"]
	path = vendor/github.com/flosch/pongo2
	url = https://github.com/flosch/pongo2
[submodule "vendor/github.com/juju/errors"]
	path = vendor/github.com/juju/errors
	url = https://github.com/juju/errors
[submodule "vendor/github.com/flosch/pongo2-addons"]
	path = vendor/github.com/flosch/pongo2-addons
	url = https://github.com/flosch/pongo2-addons
[submodule "vendor/github.com/extemporalgenome/slug"]
	path = vendor/github.com/extemporalgenome/slug
	url = https://github.com/extemporalgenome/slug
[submodule "vendor/golang.org/x/text"]
	path = vendor/golang.org/x/text
	url = https://go.googlesource.com/text
[submodule "vendor/github.com/flosch/go-humanize"]
	path = vendor/github.com/flosch/go-humanize
	url = https://github.com/flosch/go-humanize
[submodule "vendor/github.com/russross/blackfriday"]
	path = vendor/github.com/russross/blackfriday
	url = https://github.com/russross/blackfriday
[submodule "vendor/github.com/robertkrimen/otto"]
	path = vendor/github.com/robertkrimen/otto
	url = https://github.com/robertkrimen/otto
[submodule "vendor/gopkg.in/sourcemap.v1"]
	path = vendor/gopkg.in/sourcemap.v1
	url = https://gopkg.in/sourcemap.v1
[submodule "vendor/github.com/ddliu/motto"]
	path = vendor/github.com/ddliu/motto
	url = https://github.com/ddliu/motto
[submodule "vendor/github.com/disintegration/imaging"]
	path = vendor/github.com/disintegration/imaging
	url = https://github.com/disintegration/imaging
[submodule "vendor/golang.org/x/image"]
	path = vendor/golang.org/x/image
	url = https://go.googlesource.com/image
